## org.cybergarage.util
Class Mutex

    java.lang.Object
      org.cybergarage.util.Mutex

    public class Mutex

extends Object

Constructor Summary
`Mutex()`

Method Summary
`void` `lock()`
`void` `unlock()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Mutex

    public Mutex()

Method Detail

### lock

    public void lock()

### unlock

    public void unlock()